PDA

View Full Version : Liveset generator w/ 9.5



nsdV
10-07-2008, 05:16 PM
I've installed 9.5 (without 9.3) on my other and it doesn't seem to work with the LiveSet Generator Plugin. Any suggestions?

nsdV
01-06-2009, 10:48 AM
Anyone???

BeeVee
01-06-2009, 01:27 PM
It should work fine, you just can't install it without 9.3. What messages are you getting? Usually you haven't copied over all necessary DLLs and you need to just move them to the right place and try again.

B